export declare function useProfileState(): {
    profileTab: string;
};
export declare function useProfileDispatch(): ({ type, payload }: {
    type: string;
    payload?: string | undefined;
}) => void;
